.clear{
	clear: both;
}
.top_boder{
	width: 1000px;
	height: 5px;
	background: #297dc3;
	margin-top: 10px;
}
.skpl_content{
	width: 980px;
	margin-top: 18px;
	padding-left: 11px;
	padding-right: 10px;
}
.skpl_content .content_title{
	width: 980px;
	height: 22px;
	background: url(skpl20180806_pic_title.jpg) no-repeat;
}
.skpl_content ul li{
	width: 980px;
	height: 140px;
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #cccccc;
}
.skpl_content ul li:last-child{
	border-bottom: none;
}
.skpl_content ul li h1{
	display: block;
	height: 14px;
	font-size: 13px;
	color: #404040;
	line-height: 14px;
	font-family:"微软雅黑"
}
.skpl_content ul li p{
	font-size: 12px;
	color: #8c8c8c;
	line-height: 26px;
	margin-top: 10px;
}
.skpl_content ul li .skpl_left{
	width: 500px;
	height: 21px;
	display: inline-block;
	background: url(skpl20180806_pic_4.jpg) no-repeat left center;
	float: left;
	padding-left: 32px;
	margin-top: 14px;
}
.skpl_content ul li .skpl_left p{
	margin-top: 0;
	display: block;
	height: 21px;
	line-height: 21px;
	color:#747474;
}
.skpl_content ul li .skpl_right{
	width: 128px;
	height: 28px;
	display: inline-block;
	float: right;
	border: 1px solid #f86a69;
	margin-top: 5px;
}
.skpl_content ul li .skpl_right a{
	width: 128px;
	height: 28px;
	line-height: 28px;
	display: block;
	text-align: center;
	font-size: 16px;
	color: #f86a69;
}
.zt_1{
	margin-left: -10px;
}
.zt_2{
	height: 80px;
	margin-left: -10px;
}
.zt_2 span{
	display: inline-block;
	width: 320px;
	height: 80px;
	overflow: hidden;
	margin-right: 16px;
}
.zt_2 span:last-child{
	margin-right: 0px;
}
.zt_2 span a{
	display: block;
	width: 320px;
	height: 80px;
	overflow: hidden;
}
.pagebtn{
	width: 1000px;
	height: 176px;
	margin-top: 4px;
	line-height: 176px;
	overflow: hidden;
	text-align: center;
}
.pagebtn ul{
	width: 290px;
	height: 30px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 77px;
}
.pagebtn ul li{
	width: 29px;
	height: 29px;
	display: block;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	border: 1px solid #cb1019;
	border-radius: 2px;
	line-height: 29px;
	overflow: hidden;
}
.pagebtn ul li a{
	width: 29px;
	height: 29px;
	display: block;
	font-size: 12px;
	color: #a1a1a1;
	line-height: 29px;
	font-weight: bold;
}
